Subject: Amusing IRC exchange

From: Robin Lee Powell <[email-masked]>
Date: Wed, 28 Mar 2001 11:44:53 -0500

Thought you all might like this. I swear this was unplanned.

* camgusmis xrute
* camgusmis xruti, even.
<zeduard> coi
> coi zeduard pei
<zeduard> .ui mi zmadu pluka pu le nu mi pinke le ckafi
<zeduard> mi .e ci le drata cu lojbo tadni girzu ca le prulamcte
> [ I think you meant se pluka; x1 of pluka is an event.
> ]
> s/pinke/pinxe/
> je.e .i mi ta'enai pinxe le ckafi mu'i mi na nelci le ckafi
> .u'icai .ue ji'a mi .e ci le drata cu lojbo tadni girzu ca le
> prulamcte
<zeduard> .u'i pau xu go'i
> .u'i ja'a go'i .ije mi di'i ctuca le lojban tadni girzu
<zeduard> .ui je'e

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP